/* ---------------------------------------SABIT CSS------------------------------------ */

.arama-link {background: url(../img/aramaikon.png) no-repeat;}
/*.AnaSayfaKullaniciGirisYapButon {background: url('../img/GirisYapButon.png') no-repeat;}*/
/*.AnaSayfaKullaniciUyeOlButon {background: url('../img/UyeOlButon.png') no-repeat;}*/
.SepetUstRakam {background: url(../img/SepetIkon.png) no-repeat;}
.SepetYukleniyor, .SepetYuklendi {background: url(../img/loadingKucuk.gif) no-repeat 50px 50px;}
.MenuUyeKullanici-GirisYap{background:url(../img/girisyap.png) no-repeat;}
.MenuUyeKullanici-UyeOl{background:url(../img/kayitol.png) no-repeat;}
.YeniUyelikBtnLink {background: url(../img/YeniUyeIkon.png) 10px 6px no-repeat var(--renk6);}
.KullanicilarKarsilamaLoginLink {background: url(../img/uyegirisikon.png) 0 2px no-repeat;}
.KullanicilarKarsilamaUyeOlLink {background: url(../img/uyeolikontepe.png) 0 1px no-repeat;}
.UyeMenuLink {background: url(../img/AcilirMenuOk.png) 102px 9px no-repeat;}
.MarkaListe {background: url(../img/selectmenuok.png) 178px 13px no-repeat var(--renk7);}
.KategoriListe {background: url(../img/selectmenuok.png) 178px 13px no-repeat var(--renk7);}
a.MenuUstLink {background: url(../img/UstMenuOkSecili.png) no-repeat -100px -100px var(--renkMenuUstBg);}
a.MenuUstAltLink {background: url(../img/AltMenuNokta.png) no-repeat var(--renkMenuUstAltBg) 10px 18px;}
.subcategoryitems li a {background: url(../img/AltMenuNokta.png) no-repeat var(--renkMenuUstAltAltBg) 10px 18px;}
li.Menu-OrtaKategoriler-Detay {background: var(--renkMenuUstOrtaBg) url(../img/MenuAyrac.png) no-repeat 10px 7px;}
.cikis-link {background: url(../img/CikisIkon.png) 2px 9px no-repeat;}
.MusteriTemsilciBilgi-Icerik {background: url(../img/mini_ok.png) 90px 5px no-repeat;}
.MusteriTemsilciBilgi-Icerik {background: url(../img/mini_ok.png) 90px 5px no-repeat;}
.MusteriTemsilciBilgi-Icerik {background: url(../img/mini_ok.png) 93px 3px no-repeat;}
.MailTelefonMesaj {background: url(../img/MusteriHizmetleri.png) no-repeat var(--renkMusteriHizmetleriBaslikBg);}
.FooterIkonlar {background: url(../img/bilgilendirme_bg.png) repeat-x 0px -8px;}
.MenuAltAltLink {background: url(../img/footerlisticon3.png) no-repeat 0px 9px;}
.SosyalMedyaErisimIkonlariLinkGoogle {background: url(../img/sosyal_medya/googleplus_fixed2.png) no-repeat 0px 0px;}
.SosyalMedyaErisimIkonlariLinkFacebook {background: url(../img/sosyal_medya/facebook_fixed2.jpg) no-repeat 0px 0px;}
.SosyalMedyaErisimIkonlariLinkInstagram {background: url(../img/sosyal_medya/instagram_fixed2.jpg) no-repeat 0px 0px;}
.SosyalMedyaErisimIkonlariLinkLinkedin {background: url(../img/sosyal_medya/linkedin_fixed.png) no-repeat 0px 0px;}
.SosyalMedyaErisimIkonlariLinkPinterest {background: url(../img/sosyal_medya/pinterest_fixed.png) no-repeat 0px 0px;}
.SosyalMedyaErisimIkonlariLinkTwitter {background: url(../img/sosyal_medya/twitter_fixed2.jpg) no-repeat 0px 0px;}
.SosyalMedyaErisimIkonlariLinkWhatsapp {background: url(../img/sosyal_medya/whatsup_fixed.jpg) no-repeat 0px 0px;}
.SosyalMedyaErisimIkonlariLinkX {background: url(../img/sosyal_medya/x_fixed.png) no-repeat 0px 0px;}
.SosyalMedyaErisimIkonlariLinkTiktok {background: url(../img/sosyal_medya/tiktok_fixed.png) no-repeat 0px 0px;}
/*.Bottom-MusteriHizmetleri-WhatsApp {background: url(../img/sosyal_medya/whatsup_bottom.png);}*/
.DilAdi{background: url(../img/language.png) no-repeat;}
.instagram {background: var(--renk12) url("../img/sosyal_medya/social_icons.png") no-repeat scroll -71px 0;}
.twitter{background: var(--renk12) url("../img/sosyal_medya/social_icons.png") no-repeat scroll -36px 0;}
.facebook{background: var(--renk12) url("../img/sosyal_medya/social_icons.png") no-repeat scroll 0 0;}
.googleplus {background: var(--renk12) url("../img/sosyal_medya/google_plus2.png") no-repeat scroll 0 0;}
.linkedin {background: var(--renk12) url("../img/sosyal_medya/linkedin_footer.png") no-repeat scroll 0 0;}
.pinterest {background: var(--renk12) url("../img/sosyal_medya/pinterest_footer.png") no-repeat scroll 0 0;}
.whatsapp {background: var(--renk12) url("../img/sosyal_medya/whatsup_footer.png") no-repeat scroll 0 0;}
.Tiktok {background: var(--renk12) url("../img/sosyal_medya/tiktok_footer.png") no-repeat scroll 0 0;}
.X {background: var(--renk12) url("../img/sosyal_medya/x_footer.png") no-repeat scroll 0 0;}
.scrollup {background: url('../img/up-arrow.png');background-size: 36px 36px;width: 36px;height: 36px;}
.TumSayfalar-Ust .UyeBilgilerimMenu {background: url(../img/uyelikmenubg.png) repeat-x;}
.TumSayfalar-Ust .MusteriTemsilcisi .MusteriTemsilciBilgi-Icerik {background: url(../img/mini_ok.png) 93px 3px no-repeat;}
.Menu-AltKategoriler-Liste::before { background-image: url(../img/logo_mini_icon.png) }

/* -------------------------------------SABIT CSS END---------------------------------- */


.Menu-OrtaKategoriler {width: 100%;max-width: 1180px;position: relative;display: block;z-index: 1;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0px auto;display: none;}

body {background: var(--renk12);margin: 0;padding: 0;width: 100%;max-width: 100%; /*background-image: url('../img/background_ust.png');*//*!, url('../img/background_alt.png'); */background-position: top center, 0px 164px;background-repeat: no-repeat;/*! background-repeat: repeat-x;background-size: auto 170px,auto auto; */overflow-x: hidden;}

.Doviz {display: none;}

.AnaSayfa-Makale-Haber {float: left;display: flex;display: none}

.menu-link {padding: 20px 25px;background: var(--renk6);color: var(--renk12);transition: background 0.2s, color 0.2s;position: relative;z-index: 1;border-radius: 5px;font-family: 'Inter';font-weight: bold;}
.menu-bar {background: var(--renk6);display: flex;border-radius: 6px;}
nav{background-color: var(--renk1);}

@media (min-width: 951px) {
  .nav-menu {background: transparent;}
}

.TumSayfalar-Ust .UstBilgi {height:130px;/*!background-color: white;*/}

.TumSayfalar-Ust .UyeBilgilerimMenu {min-height: 26px;background: var(--renk12);box-sizing: border-box;width: 125px;/*! background: url(../img/uyelikmenubg.png) repeat-x; */border-top-right-radius: 5px;border-bottom-right-radius: 5px;}

.UyeHizliMenu {visibility: hidden;position: relative;z-index: 9999;width: 110px;border-radius: 5px;}
.UyeHizliMenuAlt {border-radius: 5px;}
.UyeHizliMenuAlt:hover {background: var(--renk2);}

.SepetYukleniyor, .SepetYuklendi {background: url(../img/loadingKucuk.gif) no-repeat 50px 50px;width: 36px;height: 28px;text-align: center;padding-top: 7px;}

.SepetUstRakam {color: var(--renkSepetAdet);height: 45px;text-align: center;width: 60px;font-size: 12px;background: url(../img/SepetIkon.png) no-repeat;float: left;box-sizing: border-box;padding: 4px 20px 15px 13px;margin-left: 15px;}

.mega-menu {background: var(--renk12);z-index: 10;}

@media (min-width: 951px) {
.menu-bar > li > [aria-haspopup="true"]:focus, .menu-bar > li:focus-within > [aria-haspopup="true"], .menu-bar > li:hover > a {background: var(--renk11);color: var(--renk1);}
}

@media (min-width: 951px) {
.mega-menu--multiLevel li:hover > [aria-haspopup="true"], .mega-menu--multiLevel li:focus-within > [aria-haspopup="true"], .mega-menu--multiLevel li:hover > a, .mega-menu--multiLevel li:focus-within > a {background: var(--renk11);color: var(--renk1);}
}

.MailTelefonMesaj {margin: 0px auto;/* border-top: 1px solid var(--renk10); *//* border-bottom: 1px solid var(--renk10); *//* margin-bottom: 20px;font-size: 25px; */padding-top: 20px;background: url(../img/MusteriHizmetleri.png) no-repeat var(--renkMusteriHizmetleriBaslikBg);color: var(--renkMusteriHizmetleriBaslik);}


.AramaSonuc-SonuYokMesaj_Kapsayici {margin: 6px 10px 30px 45px;width: 85%;}

/* Baslik konum ve font ailesini degistirdik */
.BannerUstBaslik-AramaSonuc {padding: 23px 55px 56px 33px;font-family: 'Raleway';}

.AnaSayfa_YeniGelenler-Urun_Butonlar {z-index:0;}
.AnaSayfa_EnCokSatilan-Urun_Butonlar {z-index:0;}
.AnaSayfa_Indirimli-Urun_Butonlar {z-index:0;}
.AnaSayfa_Outlet-Urun_Butonlar {z-index:0;}

/* Arama alanini genislettik */
.arama {width: 100%;}

/* Arama sonucunda "Hemen Al" butonunu gizlendi */
.GridGorunum .AramaSonucBaslik-Side_Tablo_HemenAl {display: none;}
.ListeGorunum2 .AramaSonucBaslik-Side_Tablo_HemenAl {display: none;}

/* Arama Sonuc-GridGorunum SepeteEkle butonunu genisledi, sola yaslandi, yazi rengi degisti  */
.GridGorunum .AramaSonucBaslik-Side_Tablo_SepeteEkle {width: 100%;}
.GridGorunum .AramaSonucBaslik-Side_Tablo_SepeteEkle a {float: left;}
.GridGorunum .AramaSonucBaslik-Side_Tablo_SepeteEkle a {color: var(--renkListelemeUrunSepeteEkleLink);}

/* Arama Sonuc-ListeGorunum2 SepeteEkle butonu background rengi, font buyuklugu ve rengi degisti. */
.ListeGorunum2 .AramaSonucBaslik-Side_Tablo_SepeteEkle a {background-color:var(--renk3);}
.ListeGorunum2 .AramaSonucBaslik-Side_Tablo_SepeteEkle {font-size: 16px;}
.ListeGorunum2 .AramaSonucBaslik-Side_Tablo_SepeteEkle a {color: var(--renkListelemeUrunSepeteEkleLink);}


/* Kategori sonucta "HemenAl" butonunu gizlendi */
.GridGorunum .KategoriSonucBaslik-Side_Tablo_HemenAl {display: none;}
.ListeGorunum2 .KategoriSonucBaslik-Side_Tablo_HemenAl {display: none;}

/* Kategori sonuc-GridGorunum "Sepete Ekle" butonu genisledi, sola yaslandi, background degisti, yazi rengini degisti. */
.GridGorunum .KategoriSonucBaslik-Side_Tablo_SepeteEkle {width: 100%;background-color: var(--renk11);}
.GridGorunum .KategoriSonucBaslik-Side_Tablo_SepeteEkle a {float: left;color: var(--renkListelemeUrunSepeteEkleLink);}

/* Kategori sonuc-ListeGorunum2 Sepete ekle butonu background rengi, font buyuklugu ve rengi degisti */
.ListeGorunum2 .KategoriSonucBaslik-Side_Tablo_SepeteEkle a {background-color: var(--renk11);font-size: 16px;color: var(--renkListelemeUrunSepeteEkleLink);}

/* Kategori aramada Satici Ozel gizlendi. */
.ListeGorunum2 .KategoriSonucBaslik-Side_Tablo_SideSaticiOzel {display: none;}

/* Arama Sonuc Liste-Siparis Adedi background renk degisti. */
.GridGorunum .AramaSonucList-SiparisAdet0 {background: var(--renk6);}
.GridGorunum .AramaSonucList-SiparisAdet1 {background: var(--renk5);}
.GridGorunum .AramaSonucList-SiparisAdet2 {background: var(--renk5);}
.GridGorunum .AramaSonucList-SiparisAdet3 {background: var(--renk5);}
.GridGorunum .AramaSonucList-SiparisAdet4 {background: var(--renk5);}
.GridGorunum .AramaSonucList-SiparisAdet5Arti {background: var(--renk2);}
.GridGorunum .AramaSonucList-SiparisAdet10Arti {background: #2DB200;}

.ListeGorunum .AramaSonucList-SiparisAdet0 {background: var(--renk6);}
.ListeGorunum .AramaSonucList-SiparisAdet1 {background: var(--renk5);}
.ListeGorunum .AramaSonucList-SiparisAdet2 {background: var(--renk5);}
.ListeGorunum .AramaSonucList-SiparisAdet3 {background: var(--renk5);}
.ListeGorunum .AramaSonucList-SiparisAdet4 {background: var(--renk5);}
.ListeGorunum .AramaSonucList-SiparisAdet5Arti {background: var(--renk2);}
.ListeGorunum .AramaSonucList-SiparisAdet10Arti {background: #2DB200;}

.ListeGorunum2 .AramaSonucList-SiparisAdet0 {background: var(--renk6);}
.ListeGorunum2 .AramaSonucList-SiparisAdet1 {background: var(--renk5);}
.ListeGorunum2 .AramaSonucList-SiparisAdet2 {background: var(--renk5);}
.ListeGorunum2 .AramaSonucList-SiparisAdet3 {background: var(--renk5);}
.ListeGorunum2 .AramaSonucList-SiparisAdet4 {background: var(--renk5);}
.ListeGorunum2 .AramaSonucList-SiparisAdet5Arti {background: var(--renk2);}
.ListeGorunum2 .AramaSonucList-SiparisAdet10Arti {background: #2DB200;}

/* Kategori Sonuc Liste-Siparis Adedi background renk degisti. */
.GridGorunum .KategoriSonucList-SiparisAdet0 {background: var(--renk6);}
.GridGorunum .KategoriSonucList-SiparisAdet1 {background: var(--renk5);}
.GridGorunum .KategoriSonucList-SiparisAdet2 {background: var(--renk5);}
.GridGorunum .KategoriSonucList-SiparisAdet3 {background: var(--renk5);}
.GridGorunum .KategoriSonucList-SiparisAdet4 {background: var(--renk5);}
.GridGorunum .KategoriSonucList-SiparisAdet5Arti {background: var(--renk2);}
.GridGorunum .KategoriSonucList-SiparisAdet10Arti {background: #2DB200;}

.ListeGorunum .KategoriSonucList-SiparisAdet0 {background: var(--renk6);}
.ListeGorunum .KategoriSonucList-SiparisAdet1 {background: var(--renk5);}
.ListeGorunum .KategoriSonucList-SiparisAdet2 {background: var(--renk5);}
.ListeGorunum .KategoriSonucList-SiparisAdet3 {background: var(--renk5);}
.ListeGorunum .KategoriSonucList-SiparisAdet4 {background: var(--renk5);}
.ListeGorunum .KategoriSonucList-SiparisAdet5Arti {background: var(--renk2);}
.ListeGorunum .KategoriSonucList-SiparisAdet10Arti {background: #2DB200;}

.ListeGorunum2 .KategoriSonucList-SiparisAdet0 {background: var(--renk6);}
.ListeGorunum2 .KategoriSonucList-SiparisAdet1 {background: var(--renk5);}
.ListeGorunum2 .KategoriSonucList-SiparisAdet2 {background: var(--renk5);}
.ListeGorunum2 .KategoriSonucList-SiparisAdet3 {background: var(--renk5);}
.ListeGorunum2 .KategoriSonucList-SiparisAdet4 {background: var(--renk5);}
.ListeGorunum2 .KategoriSonucList-SiparisAdet5Arti {background: var(--renk2);}
.ListeGorunum2 .KategoriSonucList-SiparisAdet10Arti {background: #2DB200;}

/* Footer'daki Menu'nun uzamasini engellemek icin */
.MenuAltAltListeDetay {height: 0px;}

/* Popup Cookie uyari yazisi background seffaf yapildi. */
.Bottom-Cookie-Information {background: rgba(0,0,0,0.6);border-radius: 5px;}

/* M.Hizmetleri ve Tel. asagi ortaladÃ„Â±k, buyuttuk ve font ailesini degistirdik */
.MailTelefonMesaj {line-height: 40px;font-size: 27px;font-family: 'Raleway';border-radius: 5px;}
.TelVurgula {font-size: 24px;}

/* Musteri Hizmetleri tel no rengi beyaz yapildi, Font ailesi degistirildi */
.TelVurgula_Link {color: var(--renk12);font-family: 'Inter';}

/* Baslik rengi, konumu, buyuklugu ve font ailesi degisti. */
.AktiviteDetay-Aktivite-Baslik {color: var(--renk12);font-size: 24px;font-family: 'Raleway';text-indent: 30px;}

/* Turkce karakter kabul etmediginden menu yazisini duzelttik */
.Menu-AltKategoriler-Liste::before {content: "Alternatif Menu";background-image: url("../img/logo_mini_icon.png"),url("../img/alternative_menu_arrow.png");}


/* AnaSayfa'daki boslugu silelim. */
.Urunler {min-height: 20px;}

/* Ana Menu fontu ve boyutu degistirildi */
a.MenuUstLink {font-family: 'Raleway';font-size: 18px;border-right: none;font-weight: unset;line-height: 40px;margin-top: 5px;border-radius: 5px;background: url(../img/UstMenuOkSecili.png) no-repeat -100px -100px var(--renkMenuUstBg);}


/* Cikis ikon degisti */
.cikis-link {background: url(../img/CikisIkon.png) 2px 9px no-repeat;}

